*{margin: 0;padding: 0;scroll-behavior: smooth;}

@font-face{
    font-family: 'Montserrat';
    src: url("../font/Montserrat/Montserrat-Bold.ttf");
    font-weight: bold;
}

body{
    font-family: 'Montserrat';
    overflow-x: hidden;
}

nav{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    height: 20vh;
    background-color: white;
    z-index: 999;
}
nav img{
    width: 6em;
}
nav a{
    text-decoration: none;
    color: #154467;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 700;
}
nav a:last-child{
    border: none;
    font-family: 'Montserrat';
    font-size: 1.1em;
    color: white;
    font-weight: 600;
    background-color:#F39C12;
    padding: 2vh 3vh;
    border-radius: 0.5vh;
    text-transform: uppercase;
    text-decoration: none;
}


header{
    background-image: url('../img/landing/background.jpg');
    background-size: cover;
    margin-top: 20vh;
    height: 80vh;
    background-color: red;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #9292928e !important;
    background-blend-mode: multiply;
}
header h1{
    color: white;
    text-align: center;
    font-weight: 400;
    width: 100%;
}
header h1 span{
    color: #F39C12;
    font-weight: 600;
}
header a{
    background: #FF3833;
    border: none;
    color: white;
    text-transform: uppercase;
    font-size: 1.7em;
    font-weight: 600;
    padding: 2.5vh;
    border-radius: 0.5vh;
    text-decoration: none;
}

article{
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 90%;
    margin: auto;
    justify-content: space-between;
}
h2{
    color: #154467;
    text-align: center;
    margin: 5vh 0;
}
article section{
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

article section div{
    width: 48%;
    background-image: url('../img/landing/ecriture.jpg');
    background-size: cover;
    height: 27vh;
    margin: 1%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    border-radius: 0.5vh;
}
article section div:nth-child(1),
article section div:nth-child(2){
    margin-top: 0;
}
article section div:nth-child(5),
article section div:nth-child(6){
    margin-bottom: 0;
}
article section div:nth-child(2){
    background-image: url('../img/landing/preproduction.jpg');
}
article section div:nth-child(3){
    background-image: url('../img/landing/production.jpg');
}
article section div:nth-child(4){
    background-image: url('../img/landing/postproduction.jpg');
}
article section div:nth-child(5){
    background-image: url('../img/landing/distribution.jpg');
}
article section div:nth-child(6){
    background-image: url('../img/landing/segmentssecrets.jpg');
}
article section h4{
    width: 100%;
    color: #F39C12;
    font-size: 1.3em;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1em;
}
article section div p{
    font-size: 1.3em;
    text-transform: uppercase;
    color: white;
    font-weight: 800;
    margin-bottom: 1em;   
}
article form{
    width: 35%;
    background-color: red;
    background-color: #154467;
    border: 4px solid #F39C12;
    box-sizing: border-box;
    padding: 1em;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
article form h3{
    color: #FF3833;
    text-transform: uppercase;
}
article form p{
    margin-top: 1em;
    color: white;
}
article form .main-group{
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: auto;
    justify-content: space-between;
}
article form div{
    width: 100%;
}
article form input{
    width: 100%;
    padding: 2.5vh;
    margin-bottom: 1vh;
    border-radius: 0.5vh;
    border: none;
    box-sizing: border-box;
}
article form div.group:nth-child(2){
    width: 48%;
}
article form div.group:nth-child(3){
    width: 48%;
}
.group{
    position: relative;
}
article form div.group span{
    color: red;
    position: absolute;
    top: 1vh;
    left: 1vh;
    font-size: 0.6em;
}
article form input[type="submit"]{
    background-color: #FF3833;
    font-size: 1em;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 5vh;
    cursor: pointer;
}
article form div p{
    font-size: 0.5em;
}
article form p span{
    color: #FF3833;
}


article#blue{
    background-color: #154467;
    width: 100%;
    margin-top: 5vh;
    display: block;
    color: white;
    line-height: 2em;
    position: relative;
    padding: 5vh 0;
}
article#blue h2{
    text-align: center;
    color: white;
    width: 50%;
    margin: auto;
    padding-top: 5vh;
    font-size: 2em;
    line-height: 1.5em;
}
article#blue section{
    width: 45%;
    margin: 5vh 0 0 10%;
}
article#blue section h5{
    font-weight: 500;
    font-size: 1.2em;
}
article#blue section h5 span{
    color: #F39C12;
}
article#blue section p{
    margin-top: 3vh;
    position: relative;
}
article#blue section img{
    position: absolute;
    left: -1em;
}
article#blue section p strong{
    font-weight: 300;
    color: #F39C12;
}
article#blue section a{
    width: 90%;
    margin: auto;
    background-color: #FF3833;
    text-transform: uppercase;
    color: white;
    padding: 2vh;
    border-radius: 0.5vh;
    border: none;
    font-size: 1em;
    font-weight: 700;
    margin-top: 1em;
    text-decoration: none;
    text-align: center;
}

article#blue img#marc{
    position: absolute;
    right: -1em;
    top: 10%;
    width: 25%;
}
article#offre{
    display: block;
    padding: 5vh 0;
}
article#offre h2{
    width: 60%;
    margin: auto;
    text-align: center;
}
article#offre h2 span{
    color: #F39C12;
}
article#offre .bloc{
    width: 40%;
    margin: 5vh auto;
    text-align: center;
}
article#offre .bloc h5{
    font-size: 1.5em;
    color: #154467;
    border-bottom: 2px solid #F39C12;
    display: inline-block;
    margin-bottom: 1em;
}
article#offre .bloc strong{
    display: block;
    font-size: 1.3em;
    margin-bottom: 1em;
}
article#offre .bloc strong span{
    color: #FF3833;
}

.timer{
    background-color: black;
    display: flex;
    color: red;
    padding: 1vh 1em;
    font-size: 1.5em;
    border-radius: 1px;
    margin-top: 5vh;
    font-weight: 600;
    width: 70%;
    margin: 5vh auto;
    justify-content: center;
}
.timer #jours{
    margin-right: 0.5em;
}

.plans{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}
.plans .plan{
    width: 40%;
    margin: 5vh auto;
    position: relative;
    text-align: center;
}
.plans .plan img{
    width: 100%;
    height: 100%;
}
.plans .plan a{
    position: absolute;
    bottom: 2em;
    left: 20%;
    z-index: 9 !important;
    width: 60%;
    background: #FF3833;
    padding: 2vh;
    color: white;
    text-transform: uppercase;
    border: none;
    font-weight: 700;
    cursor: pointer;
    border-radius: 0.5vh;
    text-decoration: none;
    font-size: 0.7em !important;

}

article#modules{
    background-color: #F39C12;
    width: 100%;
    padding: 5%;
    display: block;
    box-sizing: border-box;
}
article#modules .cols{
    display: flex;    
    align-items: center;
    flex-wrap: wrap;
    height: inherit;
    justify-content: space-around;
    width: 100%;
    margin-top: 5vh;
}
article#modules section{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 1em;
}
article#modules section img{
    width: 30%;
    display: block;
}
article#modules .col1,
article#modules .col2{
    width: 46%;
    display: flex;
    flex-wrap: wrap;
}
article#modules div{
    width: 60%;
    background: none;
    height: inherit;
    margin: 0;
    display: block;
    border-radius: 0;
    color: #5475DB;
}
article#modules div p{
    font-size: 1em;
    color: inherit;
    font-weight: 600;
    margin-bottom: 2em;
}
article#modules .col1 section:nth-child(2) div{
    color: #154467;
}
article#modules .col1 section:nth-child(3) div{
    color: #FC4E41;
}
article#modules .col2 section:nth-child(1) div{
    color: #2727E6;
}
article#modules .col1 section:nth-child(2) div{
    color: #313B46;
}
article#modules h3{
    text-align: center;
    font-size: 2em;
    color: #154467;
}
article#modules h4{
    color: white;
    text-align: center;
    margin: 2vh 0;
}
article#modules > p{
    font-size: 1.1em;
    color: white;
    line-height: 1.5em;
    width: 70%;
    margin-left: 5%;
    margin-top: 3vh;
}
article#modules h5{
    width: 70%;
    margin-left: 5%;
    margin-top: 3vh;
    font-size: 1.5em;
    color: #154467;
}
article#modules a{
    width: 70%;
    display: block;
    margin: 5vh auto;
    border: none;
    background: #FF3833;
    color: white;
    text-transform: uppercase;
    padding: 2vh;
    border-radius: 0.5vh;
    font-size: 1.9em;
    font-weight: 600;
    text-decoration: none;
    text-align: center;

}


article#temoignages{
    background-color: #154467;
    width: 100%;
    display: block;
    padding: 3%;
    box-sizing: border-box;
}
article#temoignages h2{
    color: white;
    text-align: center;
}
article#temoignages .slider{
    width: 80%;
    margin: 5vh auto;
    position: relative;
}
article#temoignages .slider img#big{
    width: 100%;
}
article#temoignages .slider img#right{
    position: absolute;
    right: 1em;
    top: 49%;
    width: 2.5em;
    cursor: pointer;
}
article#temoignages .slider .barres{
    width: 30%;
    display: flex;
    align-items: center;
    margin: auto;
    position: absolute;
    bottom: 1em;
    left: 35%;
    justify-content: space-around;
}
article#temoignages .slider .barres .barre{
    width: 25%;
    height: 2vh;
    border: 1px solid white;
    border-radius: 0.5vh;
    cursor: pointer;
    transition: 0.3s;
}
article#temoignages .slider .barres .barre:hover{
    background-color: #ffffffc7;
}
article#temoignages .slider .barres .barre.check{
    background-color: white;
}

article#webserie{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
    padding: 5%;
    box-sizing: border-box;
}
article#webserie section{
    width: 50%;
}
article#webserie section img{
    width: 60%;
    display: block;
    margin: auto;
}
article#webserie h2{
    width: 100%;
    text-align: center;
}
article#webserie h3{
    color: #F39C12;
}
article#webserie h4{
    width: 100%;
    color: #313B46;
    text-transform: inherit;
    text-align: left;
    margin-top: 10vh;
}
article#webserie p{
    line-height: 1.8em;
    font-size: 0.9em;
}
article#webserie a{
    text-decoration: none;
    width: 70%;
    display: block;
    margin: 5vh auto;
    background-color: #94D45A;
    color: white;
    text-transform: uppercase;
    padding: 2vh;
    text-align: center;
    font-weight: 600;
    border-radius: 0.5vh;
}

footer{
    height: 40vh;
    background-color: #154467;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5vh;
    box-sizing: border-box;
}
footer h4{
    color: white;
    width: 100%;
    text-align: center;
    font-size: 2em;
}
footer div{
    width: 50%;
    margin: 5vh auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
footer div a{
    width: 20%;
}
footer div a img{
    width: 100%;
}
.alert{
    padding: 1em;
    margin-bottom: 1vh;
    border-radius: 0.7vh;
    margin-top: 4vh;
    font-size: 0.7em;
    text-align: left;
    width: 100%;
}
.danger{
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
}
.success{
    background-color: #d4edda;
    border: 1px solid #c3e6cb;
}